# Running the Maintenance Interface (zebraidx)

The following is a complete reference to the command line interface to the `zebraidx` application.

Syntax

       zebraidx
       -t type
       -c config
       -g group
       -d database
       -m mbytes
       -n
       -s
       -v level
       -l file
       -L
       -f number
       -v
       command
       file

Commands &zebraidx-commands;

Options: &zebraidx-options;